Package org.sunflow.core.tesselatable

# Class Gumbo

java.lang.Object
org.sunflow.core.tesselatable.BezierMesh
org.sunflow.core.tesselatable.Gumbo

All Implemented Interfaces:
  `RenderObject`, `Tesselatable`

public class Gumbo extends BezierMesh

## Constructor Summary

Constructors
Constructor
Description
`Gumbo()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class org.sunflow.core.tesselatable.BezierMesh

`getWorldBounds, tesselate, update`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Gumbo

public Gumbo()

## Method Details

### main

public static void main(String[] args)